@charset "utf-8";

/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
#index-wrapper {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#header {
	position: absolute;
	height: 205px;
	width: 970px;
	top: 10px;
	background-image: url(images/background-header.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#index-wrapper #index-contentwrap #index-announce h2 {
	font-weight: normal;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	margin-top: 18px;
}

#menu-about {
	position: absolute;
	width: 85px;
	left: 250px;
	top: 20px;
	height: 85px;
}
#menu-toys {
	position: absolute;
	width: 122px;
	left: 338px;
	top: 72px;
	height: 100px;
}
#menu-reserve {
	position: absolute;
	width: 122px;
	left: 465px;
	top: 45px;
	height: 150px;
}
#menu-gallery {
	position: absolute;
	width: 125px;
	left: 590px;
	top: 75px;
	height: 110px;
}
#menu-faq {
	position: absolute;
	width: 125px;
	left: 720px;
	top: 50px;
	height: 110px;
}
#menu-contact {
	position: absolute;
	width: 120px;
	left: 847px;
	top: 20px;
	height: 110px;
}
#menu-search {
	position: absolute;
	width: 140px;
	left: 700px;
	top: 10px;
}
#search-icon {
	position: absolute;
}
#index-maintext {
	position: absolute;
	height: 340px;
	width: 625px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
h1 {
	color: #666666;
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 24px;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial;
	color: #666666;
}
#index-whatsnew {
	position: absolute;
	height: 260px;
	width: 298px;
	top: 4px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	right: 17px;
	background-image: url(images/whatsnew.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#index-maintext p {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#index-maintext h1 {
	margin-bottom: 8px;
}
#index-maintext h3 {
	margin-bottom: 4px;
}
#index-maintext ul {
	margin-left: 40px;
}
#index-contentwrap {
	position: relative;
	height: 355px;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
#index-announce {
	position: absolute;
	height: 110px;
	width: 400px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	right: 10px;
	bottom: 0px;
}
#footer {
	position: absolute;
	height: 290px;
	width: 970px;
	background-image: url(images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	bottom: 0px;
	top: 570px;
}
#logo {
	position: absolute;
	width: 200px;
	left: 20px;
	top: 20px;
	height: 120px;
	background-position: center center;
}
#footer-links {
	position: relative;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 230px;
	left: 25px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
}
#footer-links a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footer-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footer-links .footer-line2 a {
	font-size: 11px;
	color: #FFFFFF;
}
#footer-links  a:hover  {
	color: #CCFF66;
}
#footer-links   .footer-line2   a:hover   {
	color: #CCFF66;
}


#pic-whatsnew {
	position: absolute;
	height: 100px;
	width: 122px;
	top: 88px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	left: 23px;
	background-repeat: no-repeat;
	background-position: center center;
}
#pic-whatsnew img {
	margin-left: 2px;
	margin-top: 2px;
}

#index-announce a {
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}

#text-whatsnew {
	position: absolute;
	height: 120px;
	width: 123px;
	top: 88px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	left: 155px;
}
#text-whatsnew a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
#text-whatsnew a:hover {
	color: #FF6699;
}
#footer-internal {
	position: absolute;
	height: 180px;
	width: 970px;
	background-image: url(images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	bottom: 0px;
	top: 680px;
}
#footeri-links {
	position: relative;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 585px;
	left: 25px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
}
#footerc-links {
	position: absolute;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 820px;
	left: 5px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
}
#footertod-links {
	position: absolute;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 585px;
	left: 25px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
}

#footertm-links {
	position: absolute;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 585px;
	left: 25px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
}
#footertm-links    a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footertm-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footertm-links    .footer-line2    a {
	font-size: 11px;
	color: #FFFFFF;
}
#footertm-links     a:hover  {
	color: #CCFF66;
}
#footertm-links      .footer-line2      a:hover   {
	color: #CCFF66;
}
#footerc-links   a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footerc-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footerc-links   .footer-line2   a {
	font-size: 11px;
	color: #FFFFFF;
}
#footerc-links    a:hover  {
	color: #CCFF66;
}
#footerc-links     .footer-line2     a:hover   {
	color: #CCFF66;
}
#footeri-links  a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footeri-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footeri-links  .footer-line2  a {
	font-size: 11px;
	color: #FFFFFF;
}
#footeri-links   a:hover  {
	color: #CCFF66;
}
#footeri-links    .footer-line2    a:hover   {
	color: #CCFF66;
}
#aboutus-maintext {
	position: absolute;
	height: 390px;
	width: 550px;
	top: 10px;
	left: 23px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	overflow: auto;
}
#contactus-maintext {
	position: absolute;
	height: 300px;
	width: 600px;
	top: 10px;
	left: 22px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
.indent-contact {
	margin-left: 30px;
}

a img {border: 0px;}


#contactus-contentwrap {
	position: relative;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-image: url(images/background-contactus.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 640px;
}

#aboutus-contentwrap {
	position: relative;
	height: 640px;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-image: url(images/aboutus-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#img a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#faq-contentwrap {
	position: relative;
	height: 640px;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-image: url(images/background-faq.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#faq-maintext {
	position: absolute;
	height: 450px;
	width: 600px;
	top: 10px;
	left: 16px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	overflow-x: hidden;
overflow-y: scroll;

}
.bold {
	font-weight: bold;
}
#toys-maintext {
	position: absolute;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: center top;
	height: 500px;
	background-image: url(images/toymenu-bg2.png);
}
.infants {
	position: relative;
	top: 27px;
	left: 30px;
	font-size: 14px;
	font-weight: bold;
}

#toys-contentwrap {
	position: relative;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-image: url(images/background-php.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 640px;
	height: auto !important;
	height: 300px;
}
#footerf-links {
	position: absolute;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 585px;
	left: 25px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
}
#footercu-links {
	position: absolute;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 575px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
	left: 5px;
}
#footerg-links {
	position: absolute;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 1660px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
	left: 5px;
}
#footerg-links    a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footerg-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footercu-links    a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footercu-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footertest-links {
	position: absolute;
	height: 40px;
	width: 920px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	top: 585px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
	left: 5px;
}
#footertest-links    a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footertest-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footerf-links   a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footerf-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footerf-links   .footer-line2   a {
	font-size: 11px;
	color: #FFFFFF;
}
#footercu-links    .footer-line2    a {
	font-size: 11px;
	color: #FFFFFF;
}
#footercu-links     a:hover  {
	color: #CCFF66;
}
#footercu-links      .footer-line2      a:hover   {
	color: #CCFF66;
}
#footertest-links    .footer-line2    a {
	font-size: 11px;
	color: #FFFFFF;
}
#footertest-links     a:hover  {
	color: #CCFF66;
}
#footerg-links    .footer-line2    a {
	font-size: 11px;
	color: #FFFFFF;
}
#footerg-links     a:hover  {
	color: #CCFF66;
}
#footerg-links      .footer-line2      a:hover   {
	color: #CCFF66;
}
#footertest-links      .footer-line2      a:hover   {
	color: #CCFF66;
}
#footerf-links    a:hover  {
	color: #CCFF66;
}
#footerf-links     .footer-line2     a:hover   {
	color: #CCFF66;
}
.contact-tab {
	position: absolute;
	left: 65px;
}
#footert-links {
	height: 40px;
	width: 930px;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	text-align: center;
	position: relative;
	bottom: 10px;
}
#footert-links    a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footert-line2 {
	font-size: 10px;
	font-weight: normal;
}
#footerc-links a {
	color: #FFFFFF;
}
#footertod-links    a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
.footertod-line2 {
	font-size: 10px;
	font-weight: normal;
}
.footer {
	color: #FFFFFF;
}
.footer a {
	color: #FFFFFF;
}

#footer-links    .footer-line2    a {
	font-size: 11px;
	color: #FFFFFF;
}
#footertod-links    .footer-line2    a {
	font-size: 11px;
	color: #FFFFFF;
}
#footertod-links     a:hover  {
	color: #CCFF66;
}
#footertod-links      .footer-line2      a:hover   {
	color: #CCFF66;
}
#footer-links     a:hover  {
	color: #CCFF66;
}
#footer-links      .footer-line2      a:hover   {
	color: #CCFF66;
}
#items-main {
	position: relative;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	bottom: 10px;
	height: 460px;
}
#items-main-update {
	position: relative;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	bottom: 10px;
	height: 1000px;
}

#termsandcondition {
	position: relative;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	bottom: 10px;
	height: 480px;
	overflow: scroll;
}

#items-div {
	position: relative;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	bottom: 10px;
	height: 80px;
}

#testimonials-main {
	position: relative;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	bottom: 10px;
	height: 490px;
}

#item-wrapper {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
.rockers {
	position: relative;
	top: 0px;
	left: 790px;
	font-size: 14px;
	font-weight: bold;
}
.rideon {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 160px;
	top: 95px;
}
.climb {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 470px;
	top: 40px;
}
.pretend {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 660px;
	top: 45px;
}
.tents {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 80px;
	top: 135px;
}
.games {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 365px;
	top: 105px;
}
.chairs {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 477px;
	top: 175px;
}
.extras {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 160px;
	top: 205px;
}
.all-toys {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 720px;
	top: 180px;
}
.ball-pits {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	left: 790px;
	top: 115px;
}
#toys-maintext a {
	color: #666666;
	text-decoration: none;
}
#toys-maintext a:hover {
	color: #FFFFFF;
}
#itemList_links {
	position: absolute;
	left: 650px;
	top: 0px;
	right: 0px;
	width: 300px;
	height: 52px;
	background-color: #FFFF99;
	text-align: center;
	color: #333333;
	text-indent: 6px;
}
#item-wrapper #toys-contentwrap #items-main #itemList_links .eC_ImageButton {
	margin-top: 5px;
	margin-right: 5px;
}

#checkout-button{
	position: absolute;
	left: 767px;
	top: 16px;
	height: 43px;
}


#itemList_links a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#itemList_links a:hover {
	color: #009999;
}
#reserve-contentwrap {
	position: relative;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-image: url(images/reserve-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 640px;
	height: 560px !important;
	height: 300px;
}
#contactform-contentwrap {
	position: relative;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-image: url(images/background-contactus.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 880px;
}
#privacy-main {
	position: relative;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	bottom: 10px;
	overflow: auto;
	height: 500px;
}
#facebooklink {
	position: absolute;
	height: 45px;
	width: 70px;
	left: 880px;
	top: 225px;
}
#abclink {
	position: absolute;
	height: 45px;
	width: 47px;
	left: 845px;
	top: 581px;
}
#gallery-maintext {
	position: absolute;
	height: auto;
	width: 930px;
	top: 10px;
	left: 20px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
#gallery-contentwrap {
	position: relative;
	width: 970px;
	top: 215px;
	left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	background-image: url(images/gallery-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 1730px;
}
#footert-links  a:hover  {
	color: #CCFF66;
}
#footert-links  .footer-line2  a:hover {
	color: #CCFF66;
}
.indent-text {
	margin-left: 20px;
}
#items-main a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#items-main a:hover {
	color: #FF3366;
}
#items-main .indent-text a {
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#items-main .indent-text a:hover {
	color: #FF3366;
}
#testimonials {
	position: absolute;
	height: 161px;
	width: 370px;
	top: 48px;
	left: 557px;
	color: #399;
	background-color: #FFEAF0;
}
#testimonials2 {
	position: absolute;
	height: 53px;
	width: 370px;
	top: 216px;
	left: 555px;
	color: #333;
	background-color: #D5FFFF;
}
#testimonials3 {
	position: absolute;
	height: 107px;
	width: 370px;
	top: 276px;
	left: 555px;
	color: #333;
	background-color: #FFC;
}
#testimonials4 {
	position: absolute;
	height: 107px;
	width: 370px;
	top: 390px;
	left: 555px;
	color: #333;
	background-color: #E2F3D8;
}
#testimonials5 {
	position: absolute;
	height: 89px;
	width: 370px;
	top: 504px;
	left: 555px;
	color: #333;
	background-color: #DEDEF3;
}
#testimonials6 {
	position: absolute;
	height: 161px;
	width: 370px;
	top: 600px;
	left: 555px;
	color: #333;
	background-color: #FFE7D7;
}
#testimonials7 {
	position: absolute;
	height: 90px;
	width: 370px;
	top: 768px;
	left: 555px;
	color: #333;
	background-color: #FFEAF0;
}






#testimonials p {
	margin-left: 10px;
}
#testimonials2 p {
	margin-left: 10px;
}
#testimonials3 p {
	margin-left: 10px;
}
#testimonials4 p {
	margin-left: 10px;
}
#testimonials5 p {
	margin-left: 10px;
}
#testimonials6 p {
	margin-left: 10px;
}
#testimonials7 p {
	margin-left: 10px;
}
#testimonials8 {
	position: absolute;
	height: 162px;
	width: 370px;
	top: 863px;
	left: 555px;
	color: #333;
	background-color: #D5FFFF;
}
#testimonials8 p {
	margin-left: 10px;
}







#highslide-div {
	position: absolute;
	height: auto;
	width: 530px;
	top: 49px;
	left: 30px;
	color: #399;
}
#testimonials9 {
	position: absolute;
	height: 55px;
	width: 370px;
	top: 1032px;
	left: 555px;
	color: #333;
	background-color: #FFC;
}
#testimonials9 p {
	margin-left: 10px;
}

#more-pics {
	position: absolute;
	height: 160px;
	width: 390px;
	top: 1420px;
	left: 169px;
	color: #399;
	text-align: right;
}
.compwording {
	text-align: right;
	color: #333;
}


.pink-testimonial {
	color: #C06;
}
.grey-testimonial {
	color: #333;
}
.teal-testimonial {
	color: #399;
}


#testimonials a {
	color: #C06;
	text-decoration: underline;
	font-weight: bold;
}
.kind-words {
	font-size: 14px;
	color: #C06;
}
#faq-maintext a {
	font-weight: bold;
	color: #399;
}
#faq-maintext a:hover {
	font-weight: bold;
	color: #F06;
}
#contactus-maintext #SimpleContact_NewFromBlank_Default .NewFromBlank_Default li #Contact_me {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu1 {
	height: 50px;
	width: 150px;
	left: 120px;
	top: 35px;
	position: absolute;
}
#menu2 {
	height: 30px;
	width: 200px;
	left: 400px;
	top: 45px;
	position: absolute;
}
#menu3 {
	height: 30px;
	width: 170px;
	left: 730px;
	top: 45px;
	position: absolute;
}
#menu4 {
	height: 30px;
	width: 165px;
	left: 30px;
	top: 175px;
	position: absolute;
}
#menu5 {
	height: 30px;
	width: 150px;
	left: 350px;
	top: 175px;
	position: absolute;
}
#menu6 {
	height: 50px;
	width: 180px;
	left: 650px;
	top: 163px;
	position: absolute;
}
#menu7 {
	height: 30px;
	width: 150px;
	left: 120px;
	top: 302px;
	position: absolute;
}
#menu8 {
	height: 30px;
	width: 175px;
	left: 400px;
	top: 302px;
	position: absolute;
}
#menu9 {
	height: 60px;
	width: 122px;
	left: 785px;
	top: 290px;
	position: absolute;
}
#menu10 {
	height: 30px;
	width: 150px;
	left: 27px;
	top: 420px;
	position: absolute;
}
#menu11 {
	height: 30px;
	width: 175px;
	left: 340px;
	top: 431px;
	position: absolute;
}
#menu12 {
	height: 50px;
	width: 180px;
	left: 670px;
	top: 420px;
	position: absolute;
}











#toys-maintext  h2 {
	font-size: 17px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
}
#index-wrapper #toys-contentwrap #toys-maintext  h2 a:hover {
	color: #FFF;
}
h2 {
	font-size: 18px;
}
